/* Alert message */
"%@ is not installed. Please check the application is installed before trying again." = "%@ es ist nicht installiert. Bitte überprüfen Sie, ob die Anwendung installiert ist, bevor Sie es erneut versuchen.";

/* Alert message */
"Application Not Found" = "Anwendung nicht gefunden";

/* Button title */
"Cancel" = "Abbrechen";

/* Button title */
"Close" = "Schließen";

/* Button title */
"Continue Migration" = "Fortsetzen der Migration";

/* Alert message */
"Error: %@" = "Fehler: %@";

/* Alert message */
"It appears that %@ is already running. Please quit it and try again." = "Es scheint, dass %@ bereits ausgeführt wird. Bitte beenden Sie es und versuchen Sie es erneut.";

/* Alert message */
"It appears you have multiple versions of Nitro PDF Pro. Please select which version you would like to migrate settings to." = "Anscheinend haben Sie mehrere Versionen von Nitro PDF Pro. Bitte wählen Sie aus, zu welcher Version Sie die Einstellungen migrieren möchten.";

/* Alert message */
"It appears you have multiple versions of PDFpen. Please select which version you would like to migrate settings from." = "Anscheinend haben Sie mehrere Versionen von PDFpen. Bitte wählen Sie aus, von welcher Version Sie Einstellungen migrieren möchten.";

/* Alert message */
"Migration failed" = "Migration fehlgeschlagen";

/* Alert message */
"Quit Applications" = "Anwendungen beenden";

/* Button title */
"Quit Applications and Migrate" = "Anwendungen beenden und migrieren";
